<!-- ‰ñ“] -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">
	<action label="top">
		<fire>
			<direction type="absolute">0</direction>
			<speed>8.0</speed>
			<bulletRef label="down"></bulletRef>
		</fire>

		<repeat>
			<times>15 + $rank * 30</times>
			<action>
				<fire>
					<direction type="sequence">360 / (15 + $rank * 30)</direction>
					<speed>8.0</speed>
					<bulletRef label="down"></bulletRef>
				</fire>
			</action>
		</repeat>

		<wait>200 - $rank * 120</wait>
		<vanish />
	</action>


	<bullet label="down">
		<action>
			<wait>10</wait>	
			<changeSpeed>
				<speed>0.3</speed>
				<term>1</term>
			</changeSpeed>

			<wait>30</wait>

			<changeSpeed>
				<speed>10.0</speed>
				<term>25</term>
			</changeSpeed>

			<changeDirection>
				<direction type="sequence">170</direction>
				<term>1</term>
			</changeDirection>

			<wait>30</wait>

			<changeSpeed>
				<speed>1.3</speed>
				<term>1</term>
			</changeSpeed>

			<changeDirection>
				<direction type="sequence">0.3</direction>
				<term>9999</term>
			</changeDirection>
		</action>
	</bullet>

	
</bulletml>
